/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/* @override 
	http://ma-test.agenceinovae.com/sites/ma-test.agenceinovae.com/themes/marchitect/marchitect.css?v
*/

/** font **/
@font-face {
	font-family: "Akkuratlight";
	src: url('fonts/Akkuratlight.ttf') format('truetype'), url('fonts/Akkuratlight.eot') format('eot');
}
@font-face {
	font-family: "Akkurat";
	font-weight:bold;
	src: url('fonts/Akkurat_b.ttf') format('truetype'), url('fonts/Akkurat_b.eot') format('eot');
}

/** body **/
body {
	margin: 0;
	padding: 0 10px 10px 10px;
	font-family: Akkuratlight,Arial, Helvetica, Verdana, Sans-Serif;
	font-size:18px;
	line-height:18px;
}
#page {
	border:0px solid #eee;
	font-size:18px;
	line-height:17px;
	font-size:0.81em; /*=13pt*/
	font-size:0.6875em; /*=11pt*/
}
a {
	font-family: Akkurat,Arial, Helvetica, Verdana, Sans-Serif;
	color:red;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
img {border:0;}
/*exceptional behavior for INFOS - contacts*/
body.section-infos div.quicktabs_main h2 {
	padding-bottom:3px;
	border-bottom:1px solid black;
}
h2,
h3,
h4 {
	font-size:1em;
}
h4 {
	margin-bottom:0;
	padding-bottom:0;
}
body #page-title {
    font-family: "Akkurat",Arial, Helvetica, Verdana, Sans-Serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	font-size:15px;
	line-height:17px;
}
/* @group Zone-Specific Colors */

/*body.front #page-title {
background-image:url('images/node_title.gif');}*/

div.quicktabs_wrapper ul.quicktabs_tabs li a {
	color:#000;
}
div.quicktabs_wrapper ul.quicktabs_tabs li a:hover {
	color:#f82b69;
}
div.quicktabs_wrapper ul.quicktabs_tabs li.active a{
	color:#f82b69;
}
/*__ infos __ #000 */
body.section-infos a,
body.section-infos .views-field-title,
body.section-infos .views-field-field-page-soustitres-value,
body.section-infos h2, 
body.section-infos h3, 
body.section-infos h4,
body.section-infos span.couleur
{color:#000;}
/*body.section-infos #img-title {
background-image:url('images/infos_title.gif');}*/
/*__ soutiens__ #000 */
body.section-soutiens a,
body.section-soutiens .views-field-title,
body.section-soutiens .views-field-field-page-soustitres-value,
body.section-soutiens h2, 
body.section-soutiens h3, 
body.section-soutiens h4,
body.section-soutiens span.couleur
{color:#000;}
/*body.section-soutiens #img-title {
background-image:url('images/soutiens_title.gif');}*/
/*__ agenda __ #000 */
body.section-agenda a,
body.section-agenda .views-field-title,
body.section-agenda .views-field-field-page-soustitres-value,
body.section-agenda h2, 
body.section-agenda h3, 
body.section-agenda h4,
body.section-agenda span.couleur
{color:#000;}
/*body.section-agenda #img-title {
background-image:url('images/agenda_title.gif');}*/
/*__ contact> membres __ #000 */
body.section-membres a,
body.section-membres .views-field-title,
body.section-membres .views-field-field-page-soustitres-value,
body.section-membres h2, 
body.section-membres h3, 
body.section-membres h4,
body.section-membres span.couleur
{color:#000;}
/*body.section-membres #img-title {
background-image:url('images/membres_title.gif');}*/
/*__ archives __ #000 */
body.section-archives a,
body.section-archives .views-field-title,
body.section-archives .views-field-field-page-soustitres-value,
body.section-archives h2, 
body.section-archives h3, 
body.section-archives h4,
body.section-archives span.couleur
{color:#000;}
/*body.section-archives #img-title {
background-image:url('images/archives_title.gif');}*/
/*__ liens __ #000 */
body.section-liens a,
body.section-liens .views-field-title,
body.section-liens .views-field-field-page-soustitres-value,
body.section-liens h2, 
body.section-liens h3, 
body.section-liens h4,
body.section-liens span.couleur
{color:#000;}
.views-field-field-page-site-url,
.page-membres .views-field-field-page-droite-value a{
	text-decoration:underline;
}
/*body.section-liens #img-title {
background-image:url('images/liens_title.gif');}*/
span.couleur {
	font-weight:bold;
}
/* @end */

/* @group Graphic Menu */
/*____GRAPHIC MENU____*/

#img-title {
	margin-top:6px;
}
#img-title,
#img-title img{
	width:121px;
	height:16px;
	background-repeat:no-repeat;
}
div.logo-deco {
	padding-bottom:2px;
	border-bottom:7px solid black;
}
div.logo-deco.bottom {	
	padding-top: 45px;
	padding-bottom:2px;
	border-bottom:7px solid black;
}
div#logo {
	padding-top: 2px;
	padding-bottom:4px;
	border-bottom:2px solid black;
}
.front div#logo {
	padding-bottom: 2px;
}
.page-infos div#logo,
.page-membres div#logo,
.page-agenda div#logo {
	padding-bottom: 21px;
}
#graphic-menu {
	margin-left:20px;
	margin-top:4px;
	margin-bottom: 0;
}
#graphic-menu img {
	border: 0;
	margin: 0;
	padding: 0;
}
#graphic-menu tr,
#graphic-menu td {
	padding: 0;
	margin: 0;
	line-height:12px;
	font-size: 10px;
}
#graphic-menu tr.graphic-menu-middle-row td img {
	margin-top: 0;
	/*margin-bottom: -4px;*/
}
#graphic-menu tr.graphic-menu-title-row td img {
	padding-top: 0;
	margin-bottom: 2px;
	margin-top: 1px;
	/*margin-top: -2px;
	margin-bottom: 2px;*/
}

/* @end */

/* @group Second Level Menu */
/*____SECOND LEVEL MENU____*/

/*-- style des titres -- */
.section-newsletter h2,
div.quicktabs_wrapper ul.quicktabs_tabs {
	font-family: "Akkurat",Arial,Helvetica,Verdana,Sans-Serif;
	float: right;
	width: 320px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 8px 0 7px 0;
	line-height: 13px;
	text-align: center;
	margin: 19px 0 18px 0;
	border-top: 7px solid black;
	border-bottom: 2px solid black;
	margin-right: 11px;
}
div.quicktabs_wrapper ul.quicktabs_tabs li{
	display:block;
	width:20px;
	margin-left:0;
}
.titre-site-tabs {
	font-family: "Akkurat",Arial,Helvetica,Verdana,Sans-Serif;
	float: left;
	width: 176px;
	border-top: 7px solid black;
	border-bottom: 2px solid black;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	line-height: 17px;
	padding: 7px 0 8px 0;
	margin: 19px 0 0 0;
}
body.section-infos .titre-site-tabs,
body.section-membres .titre-site-tabs,
body.section-agenda .titre-site-tabs {
	padding: 6px 0 26px 0;
}
div.quicktabs_wrapper ul.quicktabs_tabs li {
	margin:0;
}
div.quicktabs_wrapper ul.quicktabs_tabs li.first {
	margin-left:0;
}
#quicktabs-tab-4-0 {
	color:#000;
}
.qtab-0.active #quicktabs-tab-4-0,
#quicktabs-tab-4-0:hover  {
	color:#000;
	text-decoration:underline;
}
#quicktabs-tab-4-1 {
	color:#000;
}
.qtab-1.active #quicktabs-tab-4-1,
#quicktabs-tab-4-1:hover {
	color:#FE3434;
	text-decoration:underline;
}
#quicktabs-tab-4-2 {
	color:#000;
}
.qtab-2.active #quicktabs-tab-4-2,
#quicktabs-tab-4-2:hover  {
	color:#808080;
	text-decoration:underline;
}
/* @end */

/*_____CONTENTS_______*/
#content-area img {
	max-width:512px;
}
/* @group Front Page */

/*____ FRONT PAGE ____*/
body.front div.panel-display {
	margin-top:19px;
}
body.front div.panel-col-first {
	font-family: "Akkurat",Arial,Helvetica,Verdana,Sans-Serif;
	width: 176px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 17px;
	margin-right: 8px;
	border-top: 7px solid black;
	border-bottom: 2px solid black;
	padding-top: 6px;
}
body.front div.panel-col-last {
	font-family: "Akkurat",Arial,Helvetica,Verdana,Sans-Serif;
	width: 320px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 0px 15px 0px;
	line-height: 1px;
	border-top: 7px solid black;
	border-bottom: 2px solid black;
}
body.front div.panel-col-first p {
	margin : 0;
}
body.front div.panel-col-last div.views-field-field-page-dates-value ,
body.front div.panel-col-last div.views-field-field-page-lieu-value {
	margin-left:-8px;
	padding:0;
	font-family: "Akkuratlight",Arial, Helvetica, Verdana, Sans-Serif;
}
body.front  div.panel-col-middle {
	padding-top:64px;
}

/*body.front div.panels-flexible-row-first {
margin-top:18px;
border-top:2px solid #000;
padding-top:10px;
width:512px;
}

body.front div.panels-flexible-row-first div.panels-flexible-region-first div.panel-pane:first-child {
font-weight:bold;
color:red;
}

body.front div.field-field-page-soustitres {
font-weight:bold;
color:red;
}

body.front div.panels-flexible-row-last {
border-bottom:2px solid #000;
width:512px;
}

body.front div.panel-separator {
display:none;
}*/

/* @end */

/* @group Quicktabs Menu */

/*__ QUICKTABS MENU __*/

div.quicktabs_main div.views-row {
	position:relative;
	border-bottom:2px solid black;
	width:100%;
	float:left;
	margin-bottom:0;
	padding:0;
}
.page-soutiens div.quicktabs_main div.views-row,
.page-agenda div.quicktabs_main div.views-row, 
.page-archives div.quicktabs_main div.views-row, 
.page-liens div.quicktabs_main div.views-row,
.page-infos div.quicktabs_main div.views-row { 
	margin-top: 35px;
}
div.quicktabs_main div.views-row-last {
/*border-bottom:2px solid black;*/
/*not necessary since we have the 
HAUT DE PAGE element___*/
}
div.quicktabs_main div.views-field-title {
	text-transform:uppercase;
	font-size:1.1em;
}
div.views-field-field-page-cat-value {
	text-transform:uppercase;
	font-size:1.1em;
}
div.views-field-title,
div.views-field-field-page-soustitres-value,
div.views-field-field-page-dates-value,
div.views-field-field-page-cat-value,
div.views-field-field-page-lieu-value,
div.views-field-field-page-site-url,
div.views-field-field-page-fichiers-fid,
div.views-field-field-page-soustitres-value,
div.views-field-field-page-categorie-value,
div.views-field-field-page-fichieraudio-fid,
div.views-field-field-page-video-embed {
	font-family: "Akkurat",Arial, Helvetica, Verdana, Sans-Serif;
	width:165px;
	float:left;
	clear:left;
	margin-left:5px;
	font-weight:bold;
	/*background:#f6ffc5;*/
}
div.views-field-field-page-lieu-value {
	font-family: "Akkuratlight",Arial, Helvetica, Verdana, Sans-Serif;
	padding:15px 0;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
}
body.front  div.views-field-field-page-lieu-value{
	font-family: "Akkurat",Arial, Helvetica, Verdana, Sans-Serif;
	font-size:15px;
	width:100%;
	font-weight:normal;
	line-height: 2px;
}
body.front div.views-field-field-page-dates-value {
	width:100%;
	font-weight:normal;
}
body.front  div.views-field-title {
	float:none;
	width:100%;
	text-transform:uppercase;
	margin-left:0;
}
div.views-field-field-page-fichiers-fid a{
	color:grey;
	font-weight:bold;
	font-size: 1.1em;
}
div.views-field-field-page-clema-value {
	font-family: "Akkurat",Arial, Helvetica, Verdana, Sans-Serif;
	margin-top: 9px;
	margin-left: 185px;
	font-size:1.1em;
	font-weight:bold;
	color: #f82b69;
}
div.views-field-field-page-fichieraudio-fid {
	padding:5px 0;
}
div.views-field-title {padding-top:10px;}
div.views-field-field-page-site-url {padding-bottom:10px;}

div.views-field-field-page-textedroite-value
{	/* RIGHT COLUMN - must be positioned TOP RIGHT - using margin*/
	width:235px;
	margin-left:185px;
	padding-top:2px;
}
div.views-field-field-page-textedroite-value div.field-content {margin:0;padding:0;}
div.views-field-field-page-textedroite-value div.field-content p {margin-top:0;}
#content-area div.views-field-field-page-textedroite-value p img {
	margin-top:10px;
	max-width:235px;
}
#content-area img.imagecache-Une_colonne {
	max-width:243px;
	max-width:235px;
}
div.views-field-field-page-texte1-value {
	border:0 solid #67ff63; /*green*/
	/*used for large column in /AGENDA*/
}

div.views-field-field-page-gauche-value {
	width:240px;
	float:left;
	clear:left;
	border:0px solid #aee3ff; /*blue*/
	/*used for LEFT column in /INFOS */
}
div.views-field-field-page-droite-value {
	width:240px;
	margin-left:272px;
	border:0px solid #ffc198; /*orange*/
	/*used for RIGHT column in /INFOS */
}
div.views-field-field-page-fichieraudio-fid div.field-item,
div.emvideo-lightbox2 {
	margin-bottom: 10px;
}
div.views-field-field-page-fichieraudio-fid .field-icon-audio-mpeg {
	display: none;
}
/* @end */

/* @group Exceptional behaviors */
/*__ exceptional behaviors __*/
/* Has bottom border if in /INFOS */
/* body.section-membres div.views-field-field-page-droite-value */
body.section-infos div.views-field-field-page-droite-value {border-bottom:2px solid #000;}
/*some top margin for the pager*/
div.item-list ul.pager {
	padding-top: 10px;
	margin-bottom: 0;
}
body.section-membres div.quicktabs_main div.views-row.views-row-last {
	border-bottom: 1px solid #000;
}
/*hide unnecessary tags*/
body.section-agenda div.views-field-field-page-categorie-value,
body.section-archives div.views-field-field-page-categorie-value
{
 display:none;
}
/*cancel border-bottom line in INFOS, MEMBRES*/
body.section-infos div.quicktabs_main div.views-row,
body.section-membres div.quicktabs_main div.views-row {border-bottom:0 solid #fff; }
/*exceptional behavior for INFOS - hide titles*/
body.section-infos div.quicktabs_main div.views-field-title {display:none;}
#quicktabs_tabpage_6_3 div.views-field-field-page-gauche-value {
	border-bottom:2px solid black;
}
/* @end */

/* @group Positioning */
/*___arrange other places___*/
#main-content div.node-inner,
#main-content div.content {
	position:relative;
	width:515px;
}

#main-content div.node-inner div.content {
	float:left;
}

div.content fieldset.fieldgroup {
	float:left;
	clear:both;
	/*background:yellow;*/
	border:none;
}
#main-content fieldset {
	border:0;
}
div.panels-flexible-region-inside {
	padding-left:0 !important;
}
#main-content div.panels-flexible-row-2-main-row-middle {
	width:515px;
	border:0 solid blue;
}
#main-content div.panels-flexible-region-2-center {
	width:100%;
	border:0 solid orange;
}
div.panels-flexible-region-2-center {
	width:100%;
	border:0 solid orange;
	float:left;
}
div.field-field-page-gauche {
	width:240px;
	border:0px solid red;
	float:left;
	margin:0;
	clear:none;
}
div.field-field-page-droite {
	width:220px;
	border:0px solid green;
	float:left;
	clear:none;
	margin-left:15px;
}
/* @end */

/* @group Archives */
/*Exceptional behavior in ARCHIVES*/ 
body.section-archives div.views-exposed-widgets {
	border-bottom: 2px solid black;
	padding-bottom: 31px;
}
body.section-archives div.views-exposed-widget {
	width: auto;
	padding: 0;
	margin: 6px 0 0 0;
	position: relative;
}

#edit-submit-archives {
	display: none;	
}

body.section-archives div.views-exposed-widget label {
	padding: 6px 10px 0px 10px;
	margin-bottom: 0px;
	float: left;
	display: inline;
	margin-top: 0px;
	display:none;
}

body.section-archives div.views-exposed-widget div.views-widget {
	float: left;
	display: inline;
	clear: none;
	margin-left: 93px;
	width: 90px;
}


body.section-archives div.date-views-filter-wrapper {
	/*width: 60px;*/
	position: relative;
	/*border: 1px solid blue;*/
	float: left;
	display: inline;
}
div.views-exposed-widget .container-inline-date {
	/*margin-right: 0;
	padding-right: 0;
	border: 1px solid violet;
	float: left;*/
}
div.views-exposed-widget .date-clear {
	/*float: left;
	margin: 0;
	padding: 0;
	background: #ddd;
	border: 2px solid red;
	line-height: 0;
	width: 100px;*/
	display: none;
}
div.views-exposed-widget .form-item {
	display: inline;
	overflow: visible;
}
body.section-archives select.date-year {
	padding-top: 2px;
	padding-bottom: 1px;
}
body.section-archives input#edit-submit-archives {
	margin-top:8px
}
.section-archives .views-throbbing {
	margin-top: 0px;
	padding-top: 8px;
	padding-left: 0;
	position: relative;
	top: 10px;
	left: -5px;
}
#edit-date-filter-2-value-year-wrapper {
	/*overflow: visible;
	border: 3px solid black;
	height: 25px;
	position: relative;*/
}
/*Date-Picker*/
.date-year select {
	border: 1px solid #888;
	background: #fefefe;
	color: #333;
	font-size: 1.5em;
	font-weight: bold;
	/*position: relative;
	margin-top: 0;*/
}
/* @end */

/*___END POSITIONING__*/
/* @group Highlighted */
/*___ /EVENEMENTS - highlighted nodes ___*/

div.highlighted-node { background-image:none;}
body.section-archives div.highlighted-node {background-color:#none;}
body.section-agenda div.highlighted-node {background-color:#none;}
/* @end */

/* @group Typography */
/*__START TYPOGRAPHIC STYLE__*/
div.field-field-page-soustitres,
div.views-field-field-page-soustitres-value{
	/*font-style:italic;*/
	font-weight:bold;
	text-transform:uppercase;
}
div.views-field-field-page-dates-value {
	font-weight:bold;
}
div.field-field-page-dates {
	font-weight:bold;
	/*line-height:0.5em;*/
}
body.front .field-field-page-cat{
	font-style:italic;
}
/* @end */

/* @group Sidebar-Left */
#sidebar-left{
	width:246px;
}
#sidebar-left div.block-inner {  
  /*padding:0 3px 10px 3px;
  border-bottom:3px solid black;*/ 
}
#sidebar-left h2 {  font-size:1em; }

/* @group Menus */

#sidebar-left .block ul {
	list-style: none;
	list-style-type: none;
	padding-left: 0;
}

#sidebar-left ul li {
	list-style: none;
	list-style-type: none;
	font-size: 1.3em;
	padding: 0px 0 1px 0;
	display: block;
	height: 19px;
	/*border: 1px solid black;*/
}

#sidebar-left ul a {
    font-family: "Akkurat", Arial, Helvetica, Verdana, Sans-Serif;
	display: block;
	height: 25px;
	width: 155px;
	/*background-image: url('images/menu-sprite.png');
	background-position: 0 25px;
	background-repeat: no-repeat;*/
	color: #000;
	/* for IE7 and previous - see dedicated stylesheet */
	font-size: 15px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:17px;
}
#sidebar-left ul a.active {
	color:#f82b69;
}
#sidebar-left ul a:hover {
	color:#f82b69;
	text-decoration:underline;
}
#sidebar-left #block-menu-menu-nav-secondaire  ul a {
	color:#f82b69;
}
#sidebar-left #block-menu-menu-nav-secondaire ul a.active,
#sidebar-left #block-menu-menu-nav-secondaire ul a:hover  {
	color:#000;
}
	
/*#sidebar-left ul a[title="Accueil"] { 
	background-position: 0 -322px; }
#sidebar-left ul a[title="Infos"] { 
	background-position: 0 -2px;}
#sidebar-left ul a[title="Agenda"] { 
	background-position: 0 -29px;}
#sidebar-left ul a[title="Archives"] { 
	background-position: 0 -56px;}
#sidebar-left ul a[title="Soutiens"] { 
	background-position: 0 -83px;}
#sidebar-left ul a[title="Membres"] { 
	background-position: 0 -110px;}
#sidebar-left ul a[title="Liens"] { 
	background-position: 0 -137px;}

#sidebar-left ul a[title="Accueil"].active,
#sidebar-left ul a[title="Accueil"]:hover { 
	background-position: 0 -349px;}
#sidebar-left ul a[title="Infos"].active,
#sidebar-left ul a[title="Infos"]:hover { 
	background-position: 0 -161px;}
#sidebar-left ul a[title="Agenda"].active,
#sidebar-left ul a[title="Agenda"]:hover { 
	background-position: 0 -189px;}
#sidebar-left ul a[title="Archives"].active,
#sidebar-left ul a[title="Archives"]:hover { 
	background-position: 0 -216px;}
#sidebar-left ul a[title="Soutiens"].active,
#sidebar-left ul a[title="Soutiens"]:hover { 
	background-position: 0 -242px;}
#sidebar-left ul a[title="Membres"].active,
#sidebar-left ul a[title="Membres"]:hover { 
	background-position: 0 -270px;}
#sidebar-left ul a[title="Liens"].active,
#sidebar-left ul a[title="Liens"]:hover { 
	background-position: 0 -297px;}

#sidebar-left ul a[title="Newsletter"]{ 
	background-position: 0 -402px;}
#sidebar-left ul a[title="Adhésion"]  { 
	background-position: 0 -430px;}
#sidebar-left ul a[title="Newsletter"].active,
#sidebar-left ul a[title="Newsletter"]:hover  { 
	background-position: 0 -458px;}
#sidebar-left ul a[title="Adhésion"]:hover { 
	background-position: 0 -486px;}

#block-menu-menu-nav-principale ul {
	border-bottom: 2px solid black;	
	padding-bottom: 15px;
}*/
/* @end */
	
/* @group Facebook */
#facebook {
	margin: 10px 0 0 20px ;
}
#facebook img {
	height: 25px;
	width: 25px;
	display: block;
}
#facebook a {
	display: block;
	width: 100px;
	background-image: url('images/fb-button-25px-grey.png');
	background-position: 0 0;
	background-repeat: no-repeat;
}
#facebook a:hover {
	background-position: 0 -25px;
}

/* @end */
/* @end */

/* @group Sidebar-Right */
#sidebar-right {
	padding-top:71px;
	margin-top:72px;
	line-height: 15px;
}
#sidebar-right div.views-field-title {
	width:auto;
}
#sidebar-right a {
	color:#000;
}
#sidebar-right img {
	margin:13px 0;
  /*max-height:40px;*/
  /*width:auto;*/
}
.block {
	clear: left;
}
  
/* @end */
/*_____FOOTER___used in admin area____*/

#footer {
	margin-top:10px;
	margin-bottom:10px;
}

/* @group Newsletter Form */
/** FORM STYLES **/

#simplenews-block-form-2 {
	width: 260px;
	width: 25em;
	border-bottom: 2px solid #000;
	padding-top: 1px;
	margin-bottom: 0px;
	padding-bottom: 13px;
	position: relative;
	float: left;
	display: inline;
	margin-top: 62px;
}
#simplenews-block-form-2 label {
  float: left;
  clear: left;
  display: inline;
   padding-top:4px;
   /*border: 1px solid #666;*/
}   
#simplenews-block-form-2 input[type=text] {
  float: right;
  display: inline;
  clear: none;
  /*margin-bottom: 5px;*/
  margin-right: 10px;
  width: 13em;
  width: 140px;
}
#simplenews-block-form-2 span.form-required {
	display: none;
}	
#simplenews-block-form-2 label.option {
	float: left;
	display: inline;
	clear: none;
	width: 100%;
	margin: 0;
	padding: 0;
}	

#simplenews-block-form-2 input[type=submit] {
	border: 1px solid #000;
	padding: 3px 6px;
	float: right;
	clear: none;
	margin-right: 10px;
	margin-top: 13px;
	background: #fff;
	display: inline;
	cursor: pointer;
	overflow: visible;
}	
#simplenews-block-form-2 input[type=submit]:hover {
	background: #ccc;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #eee,  #ccc); /* for firefox 3.6+ */
} 
#simplenews-block-form-2 input#edit-subscribe {
	float: left;
	margin-right: 0;
	margin-left: 0em;
	/*margin-right: 0;*/
}
#simplenews-block-form-2 input#edit-unsubscribe{
	float: left;
	margin-left: 10px;
	/*margin-right: -18em;*/
	/*margin-right: -15em;*/
}
#simplenews-block-form-2 .form-item {
	/*border: 1px solid blue;*/
	float: left;
	display: inline;
	width: 100%;
	clear: left;
	margin-bottom: 0px;
}
/*for linux browsers...*/
#simplenews-block-form-2 input[type=submit],
input[type=submit] {
	font-size: 1em;
}
/* @end */
/*_________Lien Haut de page ________*/
body.section-infos #link-page-top,
body.front #link-page-top{ display: none; }
#link-page-top {
	border-bottom: 2px solid #000;
	margin-bottom: 10px;
}
#link-page-top p {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}
/* @group Drupal Defaults */

/*______ Various Drupal Zen Defaults ______*/  
.node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
.comment-unpublished div.unpublished {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word;
}
.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
    color: #c00;
}
.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}
.new /* "New" marker for comments that are new for the current user */ {
	color: #c00;
}
.comment ul.links /* Comment links. See also the ul.links declaration above. */ {
	margin: 1em 0;
}
/** Drupal forms **/
  .form-item,
  .form-checkboxes,
  .form-radios
  {margin: 1em 0;}

  .form-item input.error,
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  { /*display: block;
    font-weight: bold;*/
  }

  .form-item label.option {
    display: inline;
    font-weight: normal;}

  .form-required{color: #c00;}

  .form-item .description{
    /*font-size: 0.85em;*/
  }

  .form-checkboxes .form-item, .form-radios .form-item
  {margin: 0.4em 0;}

  .container-inline div, .container-inline label{display: inline;}

  .tips /* Tips for Drupal's input formats */
  {margin: 0;
    padding: 0;
    font-size: 0.9em;}

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  { border-top: 1px solid #ccc; }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .custombackground {
  background-color: yellow;
  }
  
  /*Edit-Field for logged editors*/
  
  body.not-logged-in div.views-field-edit-node {
  display:none;
  }
  div.views-field-edit-node {
  margin:3px 0 0 2px;
  }
  div.views-field-edit-node a {
  background:#fdfeb9;
  padding:1px 2px;
  color:#000;
  }

/* @end */
  
  
  /* self-clear floats */

  .group:after,
  #sidebar-left form:after,
  div.views-field-field-page-textedroite-value:after,
  #simplenews-block-form-2:after
{
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
	
.clemapartenariat {
	color:#818281;
}
	


/*--CSS code ends here--*/